.ach-account-buttons#popupplaid {
    background-color:#fead16;

}
.award_decide_wrapper {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
        margin-bottom: 32px;
}
.awardee-wrapper .award_decide_wrapper .title{
        margin-bottom: 0;
}
body.checkout_order_information.only_custom_checkout_form form#commerce-checkout-flow-multistep-default .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-locality.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-locality {
    margin-left: 0px!important;
}

.customawardee-nomination-form212 .layout-region-checkout-footer #edit-actions {
    text-align: left!important;
}
.customawardee-nomination-form212 .js-form-wrapper.form-wrapper {
    margin-bottom: 16px;
}
body.checkout_order_information.customawardee-nomination-form212 .js-form-item-payment-information-add-payment-method-billing-information-copy-to-address-book input {
    margin: 0px 0 0 0 !important;
}
body.checkout_order_information.customawardee-nomination-form212 .address-container-inline.js-form-wrapper.form-wrapper {
    display: flex;
    margin-left: -8px;
    margin-right: -8px;
}
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-given-name.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-given-name,
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-family-name.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-family-name{
    padding: 0 8px!important;
    margin: 0 0!important;}
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-locality.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-locality, 
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-select.form-item-payment-information-add-payment-method-billing-information-address-0-address-administrative-area.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-administrative-area, 
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-postal-code.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-postal-code {
    margin-left: 0px !important;
    margin-right: 0px !important;
    padding-left: 8px !important;
    padding-right: 8px !important;
    width: 33.333%;
}
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-address-line2.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-address-line2.form-no-label+.address-container-inline.js-form-wrapper.form-wrapper{
    margin-right: -8px!important;
    margin-left: -8px!important;
    width: unset;

}
body.checkout_complete.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default .accept-info .js-form-item {
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 30px;
}
body.checkout_complete.customawardee-nomination-form212 .custom-complete-submit {
    max-width: 1170px;
    padding: 0 30px;
    margin: 0 auto;
}
body.checkout_complete.customawardee-nomination-form212 .custom-complete-submit input#edit-custom-checkout-completion-message-submit {
    margin-left: 32px;

}
.accept-info+br,.accept-info+br+br {
    display: none;
}
body.checkout_complete.customawardee-nomination-form212 figcaption.figure-caption-badge-c {
    bottom: 30%;
    transform: translateY(30%);
}
textarea{
padding: 5px 5px;
}
/*body.checkout_order_information.only_custom_checkout_form .layout-region.layout-region-checkout-secondary {
    display: none;
}
body.checkout_order_information.only_custom_checkout_form .layout-region.layout-region-checkout-main {
    float: unset!important;
}*/
.pay-logo{
    cursor: pointer;
}
.event-award-cat{
    text-align: left;
}
.layout-checkout-form .js-form-item {
    text-align: left;
}
body.checkout_order_information.customawardee-nomination-form121 .layout-checkout-form p {
    text-align: left;
}
@media screen and (max-width: 1199px){
body.checkout_complete.customawardee-nomination-form212 figcaption.figure-caption-badge-c {
    bottom: 30%;
    transform: translateY(30%);
    line-height: 1.2;
}
}

@media screen and (max-width: 991px){
body.checkout_complete.customawardee-nomination-form212 .edcon-text h4:first-child {
    font-size: 18px;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-text h5.award_heading {
    font-size: 16px;
    font-weight: 500;
}
body.checkout_complete.customawardee-nomination-form212 h4.capitalize p {
    font-size: 14px;
    max-width: 331px;
    font-weight: 500;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-winnr {
    top: 55%;
    transform: translateY(-55%);
}
figcaption.figure-caption-badge {
    top: 37%;
    transform: translateY(-37%);
}
h4.eaddress {
    font-size: 18px;

}
h4.edate {
    font-size: 18px;
}
.checkout_order_information.only_custom_checkout_form div#edit-actions input {
    margin-top: 24px !important;
    margin-bottom: 16px !important;
}
}


@media screen and (max-width: 767px){
/* body.checkout_order_information.only_custom_checkout_form .only_custom_checkout_form .address-container-inline.form-wrapper {
    flex-direction: column;
}*/
body.checkout_order_information.only_custom_checkout_form .only_custom_checkout_form .address-container-inline.form-wrapper {
    flex-direction: column;
}
.only_custom_checkout_form .address-container-inline.form-wrapper {
    flex-direction: column;
}
.only_custom_checkout_form form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .js-form-item {
    padding: 0 !important;
    width: 100%;
    margin: 0 0!important;
}
.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .js-form-item {
    padding: 0 !important;
    width: 100%;
    margin: 0 0 16px!important;
}
figcaption.figure-caption-badge-c {
    bottom: 32% !important;
    transform: translateY(32%);
    line-height: 1.2;
    font-size: 15px;
    font-weight: 500;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-winnr {
    top: 60%;
    transform: translateY(-60%);
}
body.checkout_complete.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default .accept-info .js-form-item {
    display: flex;
    align-items: flex-start;
    line-height: 1;
}
.award_decide_wrapper {
    flex-direction: column;
    align-items: center;
}.awardee-wrapper .award_decide_wrapper .title{
        margin-bottom: 16px;
}
}
@media screen and (max-width: 575px){
body.checkout_order_information.customawardee-nomination-form212 .address-container-inline.js-form-wrapper.form-wrapper {
    display: flex;
    margin-left: 0px;
    margin-right: 0px;
    flex-direction: column;
}
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-given-name.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-given-name, body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-family-name.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-family-name {
    padding: 0 0px!important;
    margin: 0 0!important;
}
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-address-line2.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-address-line2.form-no-label+.address-container-inline.js-form-wrapper.form-wrapper {
    margin-right: 0px!important;
    margin-left: 0px!important;
}
body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-locality.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-locality, body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .address-container-inline.js-form-wrapper.form-wrapper .js-form-item.form-item.js-form-type-select.form-item-payment-information-add-payment-method-billing-information-address-0-address-administrative-area.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-administrative-area, body.checkout_order_information.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default #edit-payment-information-add-payment-method-billing-information .js-form-item.form-item.js-form-type-textfield.form-item-payment-information-add-payment-method-billing-information-address-0-address-postal-code.js-form-item-payment-information-add-payment-method-billing-information-address-0-address-postal-code {
    padding-left: 0px !important;
    padding-right: 0px !important;
    width: 100%;
}
body.checkout_complete.customawardee-nomination-form212 form#commerce-checkout-flow-multistep-default .col-lg-5>.container{
    padding-right: 0px;
    padding-left: 0px;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-text {
    max-width: 70%;
    margin: 0 auto;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-text h4:first-child {
    font-size: 13px;
    margin-bottom: 5px;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-text h5.award_heading {
    font-size: 14px;
    font-weight: 500;
}
body.checkout_complete.customawardee-nomination-form212 h4.event-awardee-name.text-center.text-uppercase {
    font-size: 14px;
}
body.checkout_complete.customawardee-nomination-form212 h4.capitalize p {
    font-size: 12px;
    max-width: 83%;
    width: 100%;
}
body.checkout_complete.customawardee-nomination-form212 h4.eaddress,
body.checkout_complete.customawardee-nomination-form212 h4.edate {
    font-size: 16px;
}
body.checkout_complete.customawardee-nomination-form212 figcaption.figure-caption-badge h4.text-uppercase{
line-height: 1.2;
font-size: 16px;
}
body.checkout_complete.customawardee-nomination-form212 figcaption.figure-caption-badge-c {
    transform: translateY(32%);

}
}
@media screen and (max-width: 375px){
body.checkout_complete.customawardee-nomination-form212 .edcon-text {
    max-width: 71%;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-text h4:first-child {
    font-size: 11px;
    margin-bottom: 0px;
}
body.checkout_complete.customawardee-nomination-form212 .edcon-text h5.award_heading {
    font-size: 12px;
}
body.checkout_complete.customawardee-nomination-form212 h4.event-awardee-name.text-center.text-uppercase {
    font-size: 13px;
        margin: 0px 0 4px 0 !important;
    margin-bottom: 6px !important;
}
body.checkout_complete.customawardee-nomination-form212 h4.capitalize p {
    font-size: 10px;
}
body.checkout_complete.customawardee-nomination-form212 h4.eaddress {
    font-size: 13px;
}
body.checkout_complete.customawardee-nomination-form212 h4.edate {
    font-size: 14px;
}
body.checkout_complete.customawardee-nomination-form212 h4.text-uppercase{
    font-size: 14px;
    line-height: 1.2;
    padding-top: 8px!important;
}
body.checkout_complete.customawardee-nomination-form212 figcaption.figure-caption-badge-c {
    bottom: 31%;
    transform: translateY(31%);
    font-size: 12px;

}
}
